include:
  - project: 'sre/ci-building-blocks'
    file: 'nodejs.yml'
    ref: '3.0.0'

variables:
  OX_COMPONENT: core-ui-middleware

deploy helm chart:
  extends: .auto-deploy-helm-chart
  after_script:
    - envsubst < .gitlab/autodeploy/kubernetes-resources.yaml > tmp-k8s-resources.yaml
    - kubectl apply -f tmp-k8s-resources.yaml
